#Hard disable entire modules. Use at your own risk and don't ask for support if you use this. Write modid = false to disable modules
#Mon Jul 28 06:21:58 CEST 2025
farmersdelight=true
betterarcheology=true
create=true
quark=true
another_furniture=true
refurbished_furniture=true
